<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <!-- blur effect -->
	<link href='https://fonts.googleapis.com/css?family=Vollkorn:400,700&effect=destruction' rel='stylesheet' type='text/css'>
  <link href="https://fonts.googleapis.com/css?family=Shadows+Into+Light&display=swap" rel="stylesheet">

    <!-- css -->
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link rel="stylesheet" type="text/css" href="css/text.css">
	<link rel="stylesheet" type="text/css" href="css/images.css">
  <link rel="stylesheet" type="text/css" href="css/media.css">

  <!-- aos link -->
    <!-- aos -->
    <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css">

    <title>JepDev</title>
    <link rel="shortcut icon" href="images/jeplogo.png" type="image/png" sizes="144x144">
  </head>
  <body>
<div class="container-fluid">

	  <header>
		    <div id="Home" class="Home">
			      <hgroup>
				        <h1 class="iampej">I'm Jep</h1>
				        <p>{a full stack developer}</p>
      			</hgroup>
		    </div>
		  <div id="overlay" class="overlay"></div>
	  </header>

	<!-- Image and text -->
<nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top" id="myDiv" >
	<!-- <a href="#Home"><img src="images/jepdev2.png" width="60" height="40" alt="jeplogo"></a> -->
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse navtext" id="navbarNavAltMarkup" auto>
    <div class="navbar-nav offset-lg-3">
      <a class="nav-item nav-link navvy" href="#Home">Home</a>
      <a class="nav-item nav-link navvy" href="#About">About</a>
      <a class="nav-item nav-link navvy" href="#Projects">Projects</a>
      <a class="nav-item nav-link navvy" href="#Skills">Skills</a>
      <a class="nav-item nav-link navvy" href="#Contact">Contact ME!</a>
    </div>
  </div>
</nav>

        <!-- about -->
        <div class="abouts about_parallax" id="About" >
        	<div class="content aboutscontents" >
        	<br>

        	<h3 class="h3_about">ABOUT</h3>
        	<p class="about_p"><br><br>I was in the BPO industry for almost a decade and programming is just a hobby for me. That hobby went to curiosity and led me to switch my career on Software Development. Come 2019 I joined a Coding Bootcamp for my skills to be developed. Now I am a certified Full Stack Developer.</p>
        	</div>
        </div>

        <!-- linebreak 1 -->
        <div class="linebreaker1"></div>

        <!-- projects -->
        <div class="projects_div" id="Projects" >
        	<div class="content ">
        		<br>
            <br>
            <br>
            <br>
            <br>
        		<h3 class="h3_project" data-aos="zoom-in" >Projects</h3>
            <br>
            <br>
                        <!-- card to modal -->
<div class=" cardsmodal ">
            <!-- 3rd temple -->
            <div class="card card_image">
              <a data-toggle="modal" data-target="#exampleModal" href="#exampleModal">
              <img class="card-img-top img-fluid" src="images/3rd1 copy.png" alt="Card image cap" >
              </a>
              <div class="card-body">
                <p class="card-text card_text_modal">3rd Temple PH</p>
              </div>
            </div>

            <!-- card to modal -->
            <div class="card card_image ">
              <a data-toggle="modal" data-target="#carental" href="#exampleModal">
              <img class="card-img-top" src="images/cars.JPG" alt="Card image cap">
              </a>
              <div class="card-body">
                <p class="card-text card_text_modal">Car Rental</p>
              </div>
            </div>
</div>

            <!-- 3rd temple modal -->
            <div class="modal fade" id="exampleModal" tabindex="1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
              <div class="modal-dialog" role="document">
                <div class="modal-content">
                  <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">3rd Templ PH</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                      <span aria-hidden="true">&times;</span>
                    </button>
                  </div>
                  <div class="modal-body">
                    <!-- carousel -->
                    <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                      <div class="carousel-inner">
                        <div class="carousel-item active">
                          <img class="d-block w-100" src="images/landpage.JPG" alt="Temple slide">
                        </div>
                        <div class="carousel-item">
                          <img class="d-block w-100" src="images/landpage2.JPG" alt="Temple slide">
                        </div>
                        <div class="carousel-item">
                          <img class="d-block w-100" src="images/landpage3.JPG" alt="Temple slide">
                        </div>
                      </div>
                      <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                      </a>
                      <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                      </a>
                    </div>
                  </div>
                  <p>This website is created using HTML, CSS with Bootstrap and JavaScript</p>
                  <div class="modal-footer">
                    <a href="https://jep.parayno.gitlab.io/capstone1" target="_blank">
                    <button type="button" class="btn btn-primary">View Site</button>
                    </a>
                  </div>
                </div>
              </div>
            </div>

            <!-- 2nd project modal -->
            <div class="modal fade" id="carental" tabindex="1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
              <div class="modal-dialog" role="document">
                <div class="modal-content">
                  <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">Car Rental</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                      <span aria-hidden="true">&times;</span>
                    </button>
                  </div>
                  <div class="modal-body">
                    <!-- carousel -->
                    <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                      <div class="carousel-inner">
                        <div class="carousel-item active">
                          <img class="d-block w-100" src="images/cars1.JPG" alt="First slide">
                        </div>
                        <div class="carousel-item">
                          <img class="d-block w-100" src="images/cars2.JPG" alt="Second slide">
                        </div>
                        <div class="carousel-item">
                          <img class="d-block w-100" src="images/cars3.JPG" alt="Third slide">
                        </div>
                      </div>
                      <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                      </a>
                      <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                      </a>
                    </div>
                  </div>
                  <p>An Asset Management System for car rentals. Used PHP (Laravel Framework).</p>
                  <div class="modal-footer">
                    <a href="http://car-a-rent.herokuapp.com/" target="_blank">
                    <button type="button" class="btn btn-primary">View Site</button>
                    </a>
                  </div>
                </div>
              </div>
            </div>

            <!-- end of modal -->
        	</div>
        </div>

        <!-- skills -->
        <div class="skill_parallax" id="Skills" >

              <div class="text-center" data-aos="fade-zoom-in"
     data-aos-easing="ease-in-back"
     data-aos-delay="10"
     data-aos-offset="0"
     style="overflow: hidden;">

<br>
<br>
<br>
<br>
<br>
<br>
              <p data-aos="fade-down" class="skills-text">SKILLS</p> 
                <img class="skills_images" src="images/html5.png">
                <img class="skills_images" src="images/css3.png">
                <img class="skills_images" src="images/bootstrap.png">
                <img class="skills_images" src="images/sass.png">

<br>
<br>
                <img class="skills_images" src="images/js.png">
                <img class="skills_images" src="images/jquery.jpg">
                <img class="skills_images" src="images/php.png">
                <img class="skills_images" src="images/mysql.png">
<br>
<br>
                <img class="skills_images" src="images/laravel.jpg">
                <img class="skills_images" src="images/ES6.png">
                <img class="skills_images" src="images/git.png">
<br>
<br>
                <img class="skills_images" src="images/gitlab.png">
                <img class="skills_images" src="images/ae.png">
                <img class="skills_images" src="images/cs3.png">
                <img class="skills_images" src="images/reaper.png">

              </div>

        	</div>


        <!-- contact -->
        <div class="text-center skill_parallax" id="Contact" >
          <br>
          <br>
          <br>
          <div class="content">
            <br>
            <p class="contacTxt">Contact</p>   
            <div class="contact-text">
              <p>Do you have any project's in mind. Let's have a talk.</p>
              <br>
              <p>Jarl Earl M. Parayno</p>
              <br>
              <p>+63-915-412-3056</p>
              <br>
              <p>jep.parayno@gmail.com</p>
          </div>
        </div>
</div>

<!-- footer -->
<footer id="main-footer" class="bg-dark text-center">
		&copy;JepDev 2019
</footer>


<!-- div container close -->
</div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

    <!-- jQuery -->
    <script   src="https://code.jquery.com/jquery-3.4.1.min.js"   integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo="   crossorigin="anonymous"></script>

    <!-- javascrip -->
    <script type="text/javascript" src="js/script.js"></script>

    <!-- AOS -->
      <script src="https://unpkg.com/aos@next/dist/aos.js"></script>
      <script>
         AOS.init({
          offset: 200,
          duration: 1000,
          });
       </script>
  </body>
</html>